@charset "utf-8";
/* CSS Document */

/*////////////////////////////////////////
	お知らせ
////////////////////////////////////////*/

#information{
	margin-top: 137px;
}
#information #rinen .h2tit{
	line-height: 0.9;
	font-size: 80px;
	margin-left: -578px;
	padding-bottom: 0;
	padding-top: 40px;
}
/*////////////////////////////////////////
	詳細ページ
////////////////////////////////////////*/


#info .info_wrap .info_syousai{
	width: 900px;
	margin: 0 auto;
}

#info .info_wrap .info_syousai{
	width: 900px;
	margin: 0 auto;
}
#info .info_wrap .info_syousai img{
	width: 200px;
	margin-right: 15px;
	height: 120px;
}


#info .info_wrap .info_syousai h2{
	width: 900px;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	color: #00318f;
	margin: 20px 0;
	
}
.syousai_page{
	background: #fff!important;
}

.syousai_page .info_syousai .info_wrap{
	
	padding: 40px 0!important;
}



#info .info_wrap .info_syousai .flex{
	display: flex;
	margin-top: 45px;
}
